body {
    background-color: #99d8d4
}

#main-container {
    -webkit-box-shadow: none;
    box-shadow: none;
    margin: 0 auto
}

.content-list h2 a {
    color: #000 !important;
    text-decoration: none;
    text-shadow: none
}

.banner {
    background: url('../images/akademi-banner.jpg');
    text-align: center;
    color: #fff;
    font-size: 50px;
    padding-top: 100px;
    width: 972px;
    height: 300px;
    box-sizing: border-box
}

.page-container h2 {
    margin: 10px 0;
    font-size: 24px;
    font-family: 'Oswald', sans-serif
}

.page-container h3 {
    text-align: center;
    margin: 40px 0;
    font-family: 'Oswald', sans-serif;
    color: #01425e;
    font-size: 1.6em
}

.page-container h4 {
    margin: 5px 0;
    font-size: 20px;
    font-family: 'Oswald', sans-serif
}

.page-container h5 {
    margin: 20px 0 0 0;
    font-family: 'Oswald', sans-serif;
    font-size: 1.2em
}

.profil .fake {
    width: 140px;
    height: 140px;
    background: #ddd;
    display: block;
    border-radius: 3px
}

.page-container .pinfo {
    display: block;
    background: #c0edff;
    padding: 15px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    float: left;
    width: 78.2%;
    font-size: 16px;
    min-height:
}

.page-container .clear {
    display: block;
    clear: both
}

.page-container .tringle {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 7.5px 13.0px 7.5px 0;
    border-color: transparent #c0edff transparent transparent;
    position: absolute;
    margin: 8px 0 0 -12px
}

.r-button {
    background: #f00;
    color: #fff;
    border: 0;
    padding: 5px 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    cursor: pointer
}

.r-button:hover {
    background: #a00
}

#tab-2, #tab-3, #tab-4, #tab-5, #tab-6 {
    display: none
}

.success-msg {
    color: #808B96;
}

.error-msg {
    color: #f00
}

.tab {
    min-height: 500px
}

.block-menu {
    display: block;
    font-family: 'Oswald', sans-serif;
    text-align: center;
    margin-top: -20px;
    margin-bottom: 10px
}

.block-menu li {
    display: inline-block
}

.block-menu li a {
    color: #fff;
    display: block;
    text-decoration: none;
    font-smoothing: antialiased;
    text-transform: uppercase;
    overflow: visible;
    line-height: 20px;
    font-size: 18px;
    padding: 8px;
    margin: 0 15px
}

.three-d {
    perspective: 200px;
    transition: all .07s linear;
    position: relative;
    cursor: pointer
}

.three-d:hover .three-d-box, .three-d:focus .three-d-box {
    transform: translateZ(-20px) rotateX(90deg)
}

.three-d-box {
    transition: all .3s ease-out;
    transform: translatez(-20px);
    transform-style: preserve-3d;
    pointer-events: none;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%
}

.three-d-box span {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    padding: 8px;
    color: white;
    pointer-events: none;
    box-sizing: border-box
}

.front {
    transform: rotatex(0deg) translatez(18px)
}

.back {
    transform: rotatex(-90deg) translatez(18px)
}

.back {
    background: #000
}

.front {
    background: #468c87
}

.block-menu li:nth-child(1) .front {
    background: #30872f
}

.block-menu li:nth-child(3) .front {
    background: #efa42d
}

.block-menu li:nth-child(4) .front {
    background: #2d87ef
}

.block-menu li:nth-child(2) .front {
    background: #c13c3c
}

.block-menu li:nth-child(5) .front {
    background: #c13ca1
}

.block-menu .active .front {
    background: #000 !important
}

#calendar-container td div {
    min-height: 97px
}

.edu-item {
    background: #468c87bb;
    border: 1px solid #468c87;
    padding: 4px;
    font-weight: bold;
    border-radius: 4px;
    color: #fff !important;
    display: block;
    text-decoration: none
}

.v-parent {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 5;
    position: fixed;
    display: block;
    background: rgba(0, 0, 0, 0.8);
    height: 100%;
    padding-top: 100px
}

.v-child {
    margin: auto;
    display: table;
    position: relative;
    z-index: 6
}

.close {
    color: white;
    position: absolute;
    top: 10px;
    right: 25px;
    font-size: 35px;
    font-weight: bold
}

.close:hover, .close:focus {
    color: #999;
    text-decoration: none;
    cursor: pointer
}

.doc-container {
    background: #efa42d;
    color: #fff;
    box-sizing: border-box;
    padding: 20px
}

.doc-container h2 {
    border-bottom: 1px dashed white
}

.doc-container ul {
    padding-left: 20px
}

.doc-container a {
    color: white
}

. selected_btn {
    background-color: #000;
    color: #fff;
    font-weight: bolder
}